HR {
	color : #3399FF;
	margin-right : 1%;
	margin-left : 2%;
	font-weight : bold;
	font-size : 200%;
}
h1, h2, h3, h4, h5, h6, P, table, {
	margin-top: 1%;
	margin-bottom: 0%;
	color: black;
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: normal;
	margin-left: 1%;
	margin-right: 1%;
	text-align: justify;
}
A:active {
	color: Red;
	text-decoration: underline;
}
A:body {
	color: Blue;
	text-decoration: underline;
}
A:hover {
	color: blue;
	font-weight: bold;
	text-decoration: underline;
	background-color: yellow;
}
A:visited {
	color: #B22222;
	text-decoration: underline;
}
H1 {
	font-size: 140%;
		font-weight: bold;
}
H2 {
	font-size: 160%;
}
h3 {
	font-size: 80%;
	text-align: left;
}
h4{
	font-size: 90%;
}
P {
	font-size: 100%;
	text-align: justify;
}
body { background : #FbF3DF; }
BLOCKQUOTE {
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: margin-bottom : 0%;
	color: #006600;
	margin-left: 8%;
	text-align: justify;
	margin-right: 8%;
	margin-top: 2%;
}
table{
	margin-top: 0%;
	margin-bottom: 0%;
	color: black;
}
UL {
	margin-left: auto;
	list-style-type: square;
	text-decoration: none;
}
H5 {
	font-size : 100%;
}

